/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.69.1503032048
Updated: 2017-08-18 05:54:08

*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400');

html{
	background:#242424;
}

body{
	font-family: 'Montserrat', sans-serif!important;
	letter-spacing:1px;
	font-size:13.5px !important;
	color:#4c4c4c;
    font-weight: 300 !important;
}

a{
color:#4c4c4c;
}

h1, h2, h3, h4, h5, h6{text-transform:uppercase; font-weight:200; text-align:center}
h1 {font-size:32px!important;margin:0.2em 0 1.2em;}
h2 {font-size:29px!important;margin:1.2em 0 0.9em;}
h3 {font-size:22px!important;;margin:1.2em 0 0.9em;}
p{font-family: 'Montserrat', sans-serif!important; font-weight:300}
hr {margin:1.7em 5% 4.2em;}
.small{font-size:0.7em!important;}
.inliner{float:none!important; display:inline-block!important; clear:none!important; margin:0 10px;}
.text-center {text-align:center; }
.center{float:none; display:inline-block; margin:0 auto;}
input.et_pb_button, input.et_pb_button:hover{padding-right:28px!important; cursor:pointer}
.clearline{clear:both;height:0;width:100%;overflow:hidden;white-space:nowrap;float:none}

/* HOME PAGE TWEAKS **********************************************/ 
.home #page-container{
    padding-top: 0px !important;
}
.home #main-header{
	position:relative;
}
.n2-padding, #n2-ss-2-align, #n2-ss-2, .n2-ow {}

#tora_title_home{
    font-size: 41px;
    position: absolute;
    top: 17.5%;
    text-align: center;
    color: white;
    border: 5px solid;
    padding: 41px 39px;
    left: 50%;
    transform: translate(-50%);
    width: 60%;
    height: auto;
}

#scroll_down_home{
    transform: translate(-50%);
    position: absolute;
    bottom: 81px;
    left: 50%;
}
#scroll_down_home img{
    padding-bottom: 24px;
}
#scroll_down_home span{
	color:#FBFAF5;
    font-size: 24px;
    letter-spacing: 4px;
	font-weight: 500;
}
#intro_text p, #home_blog p{
	line-height:30px;
text-align:center;
}

.home .category-blog img{
	max-width:600px;
}
.et_pb_section_3  .et_pb_button_0_wrapper{text-align:center;}

#banner_row_home .et_pb_column {
    margin-right: 1.2%;
    margin-left: 0;
    width: 24%;
}
#banner_row_home .et_pb_column div{
margin-bottom: 1.5% !important;
}

#banner_row_home .et_pb_column a {text-decoration:none}

/* ************** END **************************  HOME PAGE TWEAKS */ 

.woocommerce-customer-details address{text-align:center!important}
.woocommerce-page #n2-ss-2, .woocommerce-page .n2-ss-slider-1{
	height: 300px !important;
}
#order_comments{height: 150px;}

/* INNER PAGE TWEAKS **********************************************/ 
:not(.home) #content-area {padding:40px 0 100px 0; }
#main-content img {margin:0 auto 20px auto;display: inline-block;}
#main-content p, #main-content ul, #main-content ol {font-size:13.5px!important; line-height:32px!important; max-width:835px; margin-left:auto; margin-right:auto; text-align:center;list-style-position: inside; margin-bottom:1.3em}
#main-content p + ol, #main-content p + ul{margin-top:-2em}
#main-content a {color:#49541b;text-decoration:underline}
#main-content a:hover {color:#839630;}

h2.entry-title a {text-decoration:none!important}

:not(.home) #main-header{
	position:relative;
}

:not(.home)  #page-container {
    padding-top: 0 !important;
    margin-top: 0;

}
#featured-img-id{
    max-height: 25vh;
}
#featured-img-id img{
	width: 100%;
    object-fit: cover;
    max-height: 25vh;
}
#tora_title_inner{
    position: absolute;
    top: 8.5%;
    text-align: center;
    color: white;
    padding: 41px 39px;
    left: 50%;
    transform: translate(-50%);
    width: 53%;
    height: auto;
    z-index: 1000;
}

:not(.home).page-template-default .entry-content:first-child .et_pb_section:first-child{
	min-height: 25vh;
} 

.et_pb_title_container{
    display: block;
}
.et_pb_title_container .entry-title{
	text-align:center;
}
#inner_slider .owl-item{
	height:250px;
}
#inner_slider .owl-item > div{
    min-height: 250px !important;
	width: 250px;
}
.owl-dots{
	display:none;
}

.owl-stage{margin-left:auto; margin-right:auto;}
.sa_owl_theme .owl-nav .owl-next {right: -24px!important;}

.sa_owl_theme .owl-nav .owl-prev{
  left: -39px !important;
}
.sa_owl_theme .owl-nav .owl-next{
/*    right: -39px !important; */
}
#inner_slider .owl-nav .owl-prev{
	background: url(/wp-content/uploads/2017/09/left-arrow.png) no-repeat center center !important;
}
#inner_slider .owl-nav .owl-next{
	background: url(/wp-content/uploads/2017/09/right-arrow.png) no-repeat center center !important;
}


.walk_day_banner{
	position: relative;
	margin-bottom:2.5em!important
}

.walk_day_banner:first-of-type{margin-top:5em;}

.walk_day_banner h2{
    top: 10px;
    left: 17px;
    position: absolute;
    color: white;
    font-weight: 500;
    font-size: 55px!important;
	margin:.3em 0 0 .5em;
}
.walk_day_banner img{
	width:100%;
    object-fit: cover;
    height: 270px;
	display:block;
}
.walk_day_banner .intro{
    bottom:26px;
    position: absolute;
    color: white;
    padding: 10px 25px 10px 35px;
	margin:0!important;
	text-align:left!important;
    width: auto;
    background-color: rgba(0, 0, 0, 0.5);
}
.single-walkday .et_post_meta_wrapper{
	display:none;
}

.single-walkday #left-area{
	width:100%;
}
.single-walkday #sidebar, .et_right_sidebar #main-content .container:before{
	display:none;
}

#sidebar{display:none;}
.single-post #sidebar, .blog #sidebar{display:block!important;}

#moved {text-align:center;margin-top:2em}

#bookingIntro{height:auto}

/* SHOP TWEAKS *******************/ 
.woocommerce .products .star-rating, .woocommerce-result-count, .woocommerce .woocommerce-product-rating .star-rating{display:none}
.woocommerce-ordering{display:none}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #839630;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
    color: #839630 !IMPORTANT;
}
.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty{
    background-color: rgb(131, 150, 48) !important;
}

.woocommerce ul.products li.product a {
    text-decoration: none!important;
}
.woocommerce-loop-product__title {font-size:17px!important;}
a.pay, .wc-forward, .single_add_to_cart_button{font-size:17px!important;text-transform:uppercase; text-align:center; padding:0.55em 1em!important; text-decoration:none!important}
a.pay::after, .wc-forward::after, .single_add_to_cart_button::after {content:""!important; display:none!important;}
.entry-content .woocommerce h2{text-transform:initial!important}

.woocommerce-Price-currencySymbol:before{content:"NZ";}


.post-734 {display:none} /* hide the booking item */
/* END SHOP TWEAKS *******************/ 


/* FORM TWEAKS *******************/ 
.ninja-forms-field {padding:12px 16px!important; font-family:arial,sans;}
/* END FORM TWEAKS *******************/ 


/* NAV TWEAKS *******************/ 

.logo_container{
	display:none;
}
#main-header{
    background: #3c3c3c;
    top: 0 !important;
}

#top-menu li{

    height: 80px;
	letter-spacing: 2px;
	font-size:13.5px;
    padding: 34px 15px!important;
}
.current-menu-item, .current-menu-parent, #top-menu li:hover{
    background: #4f4f4f;
	color:#eee;
}
#top-menu a{
	color:#E3E5DE;
}
#top-menu a:hover{
	color:#8ca51c!important;
    opacity:0.9!important;
}
#top-menu .menu-item-has-children:hover {cursor: default!important;}

#et-top-navigation{
    padding-top: 0 !important;
    padding-left: 0 !important;
	color: #e3e5de;
    font-weight: 300;
	text-align:center;
	float:none
}
#et-top-navigation .et-cart-info{
	display:none;
}
.nav li ul {
    background-color: #3c3c3c;
    padding: 0 !important;
    width: auto;
    left: 0;
}
#top-menu li li{
    line-height: 80px;
    height: 40px;
    display: block;
    padding: 0 20px!important;
}
#top-menu li li a {
    padding: 0;
    height: 40px;
    line-height: 40px;
	white-space: nowrap;
    width: 100%;
	display:block;
	clear:both
}
/* ************** END **************************  NAV TWEAKS */ 

/* BLOG */
.comment-form .form-submit {float:none!important}

.instacarousel .swiper-slide{
    border: 3px solid white;
    max-height: 14vw;
}

.more-link, .et_pb_button, .et_pb_button:hover{
    letter-spacing: 2px;
    text-transform: uppercase;
    border: 1px solid #35302f;
    font-size: 13.5px;
    color: #35302f;
    padding: 17px 41px 17px 28px !important;
    display: inline-block !important;
    font-weight: 300;
    text-decoration:none!important;
}
.et_pb_button:after, .et_pb_button:hover:after{
    font-size: 22px !important;
}


/* SIDEBAR */
#sidebar .et_pb_widget ul li {line-height: 1.7em;margin-bottom:1.3em!important}


/* FOOTER TWEAKS */ 
#main-footer{
    background: #3c3c3c;
}

#main-footer ul li:before{
    content: ">" !important;
    border-color: #222222;
    position: relative !important;
    top: 0 !important;
    border-width: 0 !important;
    padding-right: 6px;
}
#main-footer .current-menu-item, .current-menu-parent, #top-menu li:hover{
    background: #3c3c3c;
}
#main-footer p, #main-footer a{
    color: #E3E5DE !important;
	letter-spacing:1px;
    font-weight: 300 !important;
}
#main-footer p{
    line-height: 15px;
    padding-top: 3px;
}
#footer-bottom{
    background-color: #242424 !important;
}
#footer-info{
    color: #c1c1c1;
    font-size: 12px;
    line-height: 24px;
}
#footer-bottom a{
    color: #c1c1c1 !important;
    line-height: 24px;
}
#footer-bottom, #footer-bottom a{
	letter-spacing:0px;
}
#footer-widgets .footer-widget li{
	padding-left:0;
}

#footer-widgets #media_image-2{
    margin-top: 47px;
}

#wwd_logo img {
    vertical-align: sub;
}
#wwd_logo{
    float: right;
}
.mks_social_widget_ul li a{
    background: none !important;
    width: 15px !important;
    height: 24px !important;
    font-size: 20px !important;
    display: block !important;
}
ul.mks_social_widget_ul li{
	padding-left:0 !important;
    padding-right: 14px !important;
    padding-top: 9px !important;
}
#footer-widgets #text-2{
	    margin-bottom: 40px;
}

#mks_social_widget-2{
	margin-bottom:0 !important;
}

.footer-widget{
    margin: 0 3.5% 5.5% 0 !important;
	width: 15.875% !important;
}
#footer-widgets .footer-widget:nth-child(1){
    width: 30% !important;
    margin-right: 7% !important;
}
#footer-widgets .footer-widget:nth-child(4){
    width: 23% !important;
    margin-right: 0 !important;
}
.sustain{text-align:center;margin-top:15px}
.sustainability{display:inline-block;float:none;max-width:100px!important;height:auto;margin:0 8px}
.sustainability:last-of-type{max-width:125px!important}
/* ************** END **************************  FOOTER TWEAKS */ 


.mobile_menu_bar:before{
	color: #839630;
}
.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    padding-bottom: 1px;
}
.et_mobile_menu{
    border-top: 3px solid #839630;
}

/***************
***************
***********/

@media screen and (max-width: 1300px) {
	#top-menu .menu-item-has-children>a:first-child {padding-right:0!important}
	#top-menu .menu-item-has-children>a:first-child:after {content:""!important}
}
@media screen and (max-width: 1222px) {
	#top-menu li{padding:34px 14px!important}
	.sustainability{display:inline-block;float:none;height:auto;margin:0 0 -25px 10px}
	.tripadvisor{max-width:100px;display:inline-block;}
}

@media screen and (max-width: 1222px) and (min-width: 981px) {
	#top-menu li{font-size:12px!important; padding:19px 10px!important; height:50px}
}
@media screen and (min-width: 1040px) {
	.instacarousel .swiper-slide{
	    max-height: 14vw;
	}
}

@media screen and (max-width: 980px) {

	
	.instacarousel .swiper-slide{
	    max-height: 32.5vw;		
	}
	.sustainability{display:inline-block;float:none;max-width:100px!important;height:auto;margin:0 8px}
	.tripadvisor{max-width:100%;display:inline-block;}
	#tora_title_home{
		    padding: 3% 2%;
	}
	#scroll_down_home{
    	text-align: center;
	    top: 196px;
		display:none
	}
	.home .category-blog img {
	    width: 100%;
	}
	#wwd_logo {
	    float: none;
	    text-align: center;
	}
	#main-footer #text-3, #mks_social_widget-2{
	    display: block;
	    width: 100%;
	}
	#footer-widgets .footer-widget:nth-child(1) {
		  width: 100% !important;
	}
	#footer-widgets .footer-widget:nth-child(4){
	    width: 100% !important;
	}	
	#tora_title_inner{
		width: 81%;
		top: 6.5%;
	}
	#featured-img-id {
	    height: 100vh;
  		max-height: 274px;
	}
	#featured-img-id img {
	    height: 100vh;
  		max-height: 274px;
	}
	#et-top-navigation{
		text-align:left;
		float:left
	}
	#et-top-navigation {padding-top:10px!important; padding-bottom:15px!important; margin-bottom: -12px;}
	.current-menu-item a, .current-menu-parent a, #top-menu li:hover a{
		color:#fff!important;
	}
	.mobile_menu_bar_toggle{float:right}
}
@media screen and (min-width: 974px){
	.mobile-only{display:none}
}
@media screen and (max-width: 750px){
	#footer-widgets .footer-widget:nth-child(1) { margin-right:auto!important; }
}
#footer-widgets .widget_media_image {
    margin:0 auto!important; display:block; 
}

@media screen and (min-width: 974px){
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page ul.products li.product:nth-child(n) {
   	 	clear: none;
   	 	width: 45.25%!important;
   		 margin: 0 4.5% 9.5% 0!important;
	}	
}

@media screen and (max-width: 750px) and (max-height: 700px) {
	#featured-img-id {
	    max-height: 25vh;
	}
	#featured-img-id img {
	    max-height: 25vh;
	}
	#inner_slider .owl-item>div{
		width: 100%;
	}
}
@media screen and (max-width: 750px) and (max-height: 450px) {
	#featured-img-id {
	    max-height: 50vh;
	}
	#featured-img-id img {
	    max-height: 50vh;
	}
}
@media screen and (max-width: 480px) {
 	#tora_title_home{
	   border: 2px solid;
	    padding: 17px 16px;
	    top: 10%;
    width: 88%;
	}
	#scroll_down_home{
    	text-align: center;
	    top: 135px;
		display:none
	}
	#scroll_down_home img{
     padding: 0px 47px;
	}
	#scroll_down_home span{
    	font-size: 19px;
	}
	#footer-widgets{
		text-align:center;
	}
	#footer-widgets .widget_nav_menu, #footer-widgets .widget_text{	
	    width: 100% !important;
	}
	#tora_title_inner {
	    width: 100%;
	}
	#featured-img-id {
	    max-height: 32vh;
	}
	#featured-img-id img {
	    max-height: 32vh;
	}
	#inner_slider .owl-item>div{
		width: 100%;
	}
	.sustainability{padding-bottom: 20px;}
}


@media print { 
	.footer-widget.last{display:block!important; width:100%!important}
	#main-header, #tora_title_inner, #et-top-navigation, #featured-img-id, #footer-bottom, .n2-ss-align, .et_pb_section_parallax, .et_pb_section_4, .footer-widget, .mks_social_widget, #text-3 {display:none}
}